Cisco CallManager Search Form Cross Site Scripting Vulnerability

Bugtraq ID: 24119
Class: Input Validation Error
CVE: CVE-2007-2832
Remote: Yes
Local: No
Published: May 23 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Marc Ruef and Stefan Friedli are credited with discovering this vulnerability.
Vulnerable: phpPgAdmin phpPgAdmin 4.1.1
Cisco Unified CallManager 4.1(3)sr5
Cisco Unified CallManager 4.1(3)SR4
Cisco Unified CallManager 4.1
Not Vulnerable: Cisco Unified Communications Manager 4.2(3)sr2
Cisco Unified CallManager 4.3(1)sr1
Cisco Unified CallManager 3.3(5)sr3


 

Privacy Statement
Copyright 2010, SecurityFocus